﻿.twoCol .careersInfo {
    margin-top: 20px;
}

.careersInfo p {
    color: #FFF !important;
    text-shadow: 0 1px 3px #000 !important;
}

    .careersInfo p a {
        color: #FFF !important;
    }

.careersInfo h4 {
    font-weight: bold;
    font-size: 16px !important;
    text-shadow: 0 1px 2px #666 !important;
}

.careersInfo .careersDudy, .careersInfo .careersRequire {
    margin-bottom: 14px;
}

.careerDetail {
    display: none;
}

.careerList {
    cursor: default;
    margin: 0 !important;
}

    .careerList li {
        padding: 20px !important;
        list-style: none !important;
        font-weight: bold;
        color: #fff !important;
        text-shadow: 0 1px 3px #000 !important;
    }

.shCareerName {
    background-color: rgba(255, 106, 0, 0.4);
}

.cdCareerName {
    background-color: rgba(59, 171, 208, 0.4);
}

.xaCareerName {
    background-color: rgba(140, 182, 74, 0.4);
}

.pagination .fourCol, .pagination .sixCol {
    overflow: auto;
}

.block {
    background-color: rgba(255, 255, 255, 0.6);
}

.blockTitle {
    height: 50px;
    padding: 25px 0 0 0;
    background-color: rgba(17, 170, 115, 0.5);
}

    .blockTitle h2 {
        font-size: 2em;
        font-weight: bold;
        text-align: center;
        color: #FFF;
        text-shadow: 0 1px 3px #000;
    }

.shThemeColor {
    background-color: rgba(255, 106, 0, 0.8);
}

.cdThemeColor {
    background-color: rgba(59, 171, 208, 0.8);
}

.xaThemeColor {
    background-color: rgba(140, 182, 74, 0.8);
}
